* {
	margin:0;
	padding:0;
}    
a {
	outline:none;
	color: #006699;
	text-decoration: none;
}
a:hover{
	text-decoration: underline;
}
body {
	text-align:center; 
  background:#4C4134 url(/img/bg-wrapper.jpg) repeat-y center top; 
  font-family:"Lucida Grande","Trebuchet MS",Arial,sans-serif;
  font-size:12px;
  color:#30261D;
  line-height: 1.5em;
}    

#navigation a, h1, h2, h3, h4,.menu h3, a.btn {
	font-family: "adrianna-1","adrianna-2","Lucida Grande","Trebuchet MS",Arial,sans-serif;
}        
#navigation a, .menu h3{
	font-weight: 600;
} 
h1{
	font-size: 26px;
	margin-bottom: .5em;
	margin-top: .25em;
}
h2{
	font-size: 22px;
	margin-bottom: .5em;
	margin-top: 1em;
}
h3{
	font-size: 18px;
	margin-bottom: .5em;
	margin-top: .25em;
}
#splash h2{
	font-size: 24px;
	margin-bottom: .25em;
	font-weight: 600;
	text-shadow: 0 2px #fff;
	display: relative;
	line-height: 50px;
	position: relative;
	padding-top: 30px;
	}   
	
strong{
	font-weight: bold;
} 
#slideshow li ul a.btn{
	font-size: 19px;
	font-weight: bold;
	text-transform: lowercase;
	color: #fff;
	text-decoration: none;
	text-shadow: 0 1px #915900;
} 
#wrapper {
	width:875px; 
	margin:0 auto;
	text-align:left;
}
#header {  
	position:relative;  
  height:60px;  
  padding-top:20px;  
}     
#header #logo {
	position:absolute;
	top:13px;
	right:26px;
	width:200px;
	height:50px;   
	background:url(/img/truetoniqs-logo.png) no-repeat; 
	text-indent:-5000px;  
	z-index: 1500; 
}             
#header #logo a {
	position:absolute;
	top:0;
	left:0;
	width:207px;
	height:98px;
}
/*
#sub {
	margin:0 8px;
	background:url(/img/subnavbar_bkgnd.gif) left top; 
}
#subnav { 
	height:29px;   
	text-align:center;
}      
#subnav ul {
	list-style:none;
}                
#subnav li {
	display:inline;
	line-height:29px; 
}                 
#subnav a {
	margin:0 20px 0 0;  
	color:#666666;
	font-size:1.4em;
} 
#subnav a:hover, #subnav a:active{
	text-decoration: none;
	color: #F37D0A;
}  
#sub1 {
	width:876px;  
	text-align: center;
}
#subnav1 { 
	height:100px;   
	text-align:center;
}      
#subnav1 ul {
	list-style:none;
}                
#subnav1 li {
	display:inline;
	line-height:100px; 
}                 
#subnav1 a {
	margin:0 20px 0 0;  
	color:#666666;
	font-size:1.4em;
} 
#subnav1 a:hover, #subnav a:active{
	text-decoration: none;
	color: #F37D0A;
} 
*/
.subnav {
	margin-top: 10px;
	position: absolute;
	bottom: 0;
	left: 160px;
	margin-bottom: -9px;
	z-index: 100;
}
.subnav ul{
	list-style: none;
}
.subnav li{
	display: inline;
}
.subnav a{
	display: block;
	float:left;
	padding: 5px 7px;
	margin-right: 5px;
	width:101px;
	height: 30px;
	line-height: 24px;
	text-align: center;
	background: url(../img/subnav-tab-inactive.png) no-repeat;
}
.subnav a.active{
	background: url(../img/subnav-tab-active.png) no-repeat;
	color: #3B301E;
	font-weight: bold;
}
.subnav a:hover{
	text-decoration: none;
}
#headline {
	margin:0 8px 40px 8px;
	background: url(/img/bg-headline-top.jpg) repeat-x;
	float: left;
	width: 860px;
	padding-bottom: 50px;
	position: relative;
	height: 90px;
}   
#headline div{
	margin-left: 195px;
	padding-right: 20px;
}
#headline img{
	position: absolute;
	bottom: 0;
	left: 40px;
}
#headline .subnav-img{
	left: 25px;
}


#headline h2 {
	padding: 30px 0 5px 0;
	margin: 0;
	font-size:36px;
	font-weight: 600;
	color:#3B301E;
	text-shadow: 0 1px 1px #fff;
}
#headline p{
	font-size: 13px;
	padding-top: 10px;
}
#headline div#bottom {
	margin-left: 0;
	padding-right: 0;
	background:url(/img/bg-headline-bottom.jpg) repeat-x;
	height:3px;
	float: left;
	width: 860px;
	position: absolute;
	bottom: 0;
}     
#headline span {
	float:right; 
	margin-top:-25px;
	margin-right:25px;
}
.hero{
	float: left;
	width: 860px;
	padding-top: 15px;
	margin: 0 0 20px 8px;
	background: url(../img/bg-splash.png) bottom left repeat-x;
}
.hero-image{
	float: left;
	margin: 0 25px;
}
.hero-content h2{
	font-size: 24px;
}
.hero-content a.btn{
	color: #fff;
	font-size: 16px;
	display: block;
	float:left;
	width: 161px;
	height: 45px;
	background: url(../img/btn-slider.png) no-repeat;
	line-height: 45px;
	text-align: center;
	margin-right: 5px;
}
.hero-content ul{
	margin-top: 15px;
	list-style:none;
}
/*#splash{
	width: 860px;
	margin: 0 8px;
	background: url(../img/bg-splash.png) bottom left repeat-x;
}
#slideshow li{
	text-align: left;
	margin: 0;
	padding: 0 40px;
}
#slideshow img{
	margin: 0 15px 0 0;
	padding: 0;
	float: left; 
}
#slideshow li ul{
	margin: 0;
	padding: 0;
	list-style: none;
}
#slideshow li ul li{
	
}
#slideshow li ul a.btn{
	display: block;
	float:left;
	width: 161px;
	height: 45px;
	background: url(../img/btn-slider.png) no-repeat;
	line-height: 40px;
	text-align: center;
	margin-right: 5px;
}
#slideshow li ul a.btn:hover{
}
#slideshow li ul a.btn:active{
	background: url(../img/btn-slider-active.png) no-repeat;
}

#slideshow li p{
	font-size: 15px;
	margin-bottom: 1em;
}
*/#content {
	margin:10px 8px 0 8px; 
	padding:25px;
}
#content #main, #content #main_press {
	width:550px;  
	float:left;
}   
#content #main-wide {
	width:810px;  
	float:left;
}  
#content #sidebar {
	width:225px;  
	float:right;
}         
.first-column,
.second-column,
.third-column,
.fourth-column { 
	float:left;
	width:265px;
	margin:10px 10px 10px 0;
}   
.retailer {
	clear:left; 
	float:left;
	margin-bottom: 20px;  
}
.retailer h3 {
	font-size: .9em;
	padding: .5em 0;
	text-transform:uppercase;
} 
#main-wide .retailer ul {
	list-style:none; 
	margin-left:5px;
	padding:0;    
	border-left: 3px solid #efefef;
}   
#main-wide .retailer ul li {
	margin: 1em;
	padding:0;   
}
#footer {
	clear:both;  
	padding:30px 0;
	text-align:center; 
}                    
#footer ul {
	list-style:none;
	padding-bottom:.5em;  
}
#footer ul li {
	display:inline;
} 
 
dl#botanicals {
	clear:left; 
	padding-top:10px;
}
dl#botanicals dt {
	clear: both;
	font-weight: bold;
	margin-top:1em;
}
dl#botanicals dt img {
	float:left;
	margin-right: 10px;
	margin-bottom: 20px;
} 
dl#botanicals dd {
	margin:0 0 2em 145px;
}
dl#faq {
	
} 
dl#faq dt {
	font-weight:bold;
}                 
dl#faq dd {
	padding-bottom:1em;
}  
.testimonial {
	background:url(/img/bg-testimonial.jpg) repeat-x left bottom;
	margin-bottom:2em; 
	padding-bottom:15px 0; 
	border:1px solid #DEDEDE;
}      
.testimonial p {
	padding:15px;
}
.testimonial span {
	font-weight:bold;
	background:#fff; 
	padding:.5em;    
	margin-left:-1px;
	border-right:1px solid #ccc;
	border-bottom:1px solid #ccc; 
	border-top:1px solid #efefef;
}
img.left {
	float:left;
	margin-right:10px;
}  
img.right {
	float:right;
	margin-left:10px;
}
img {
	border: 0px;
}
#store {
	position:relative; 
	padding:25px;     
}     
#store div.special {
	border:3px solid #D0CFCC;
	margin:0 0 20px 225px;
	padding:1em 1em 0 1em;
}  
#store div.specialAlt {
	margin:0 0 20px 225px;
}     
   
#store div.special p {
	padding-bottom:1em;
}     
#store div.special ul {
	padding:0 2em 1em 2em;
}   
#store img.product-shot {
	position:absolute;
	top:0;
	left:25px;
}
#store .msgone, 
#store .msgtwo {
	margin-left: 225px;
}
#store .msgtwo {
	clear:left;
	padding-top:25px;
}
#store .msgthree {
	margin-left: 175px;
}
#store .product, #store .product-alt {
	float:left; 
	padding:2%; 
	width:95%;
}    
#store .product-alt {
	background:url(/img/bg-product-row.jpg) left top;
}       
#store .details {
	float:left;
	padding-left:215px;
} 
#store .details1 {
	float:left;
	padding-left:40px;
}
#store .thumb {
	float:left;
	padding-left:20px;
}          
#store .purchase {
	float:right;
	text-align:center;
}
#store .description, #store .price, #store .buy-button, #store .buy-notes {
	display:block;
} 
#store .buy-button{

}
#store .buy-button {
	float: left;
}  
#store .description {
	font-size:1.5em;
	font-weight:bold;
}                 
#store .price{   
	font-size:1.3em; 
}  
#store .buy-notes{
	font-size:.9em;
	font-weight:bold; 
	color:#F3780A; 
	text-transform:uppercase;
} 
div.deal{  
	float:left;
  margin-top:-5px;
	margin-left:10px;
	width:53px;
	height:54px; 
	background:url(/img/bg-best-deal.gif) no-repeat;
}      
div.deal p {
	text-indent:-5000px;
}
.memberprofile {
clear:left;
float:left;
margin-bottom: 3em;
}
.memberprofile img{
float:left;
margin-right:20px;
margin-bottom:5px;
}
.memberbio {
}
.membername {
margin-left:270px;
padding-bottom:.5em;
margin-bottom:1em;
border-bottom: 2px dotted #efefef;
}
.membername h3{
font-size:140%;
display:inline;
}
.membername span{
color:#999;
padding-left:1em;
font-size:95%;
}
.memberbio{
font-weight: normal;
}

#main p.intro-text,#main_press p.intro-text {
	font-weight:bold; 
	padding-bottom:1.5em;
}
#main p,#main-wide p,#main_press p {
	padding-bottom:1em;
}          
ul {
	list-style: disc;
	padding-left: 30px;
	margin-bottom: 15px;
}
.first-column ul{
	list-style: none;
}
#main p.legal {
	margin-top:20px;
	background:#efefef;
	padding:15px;
	font-style:italic;  
	font-size:.9em;
	line-height:1.3em;
} 
#main h1,#main h2,#main h3,#main_press h1,#main_press h2,#main_press h3 {
	padding-bottom:.3em;
}
#main_press h2 {
}
#main ul.media,
#main ul.reviews {
	list-style:none;
	margin:0;
	padding:0 0 1em 0; 
}     
#main ul.media li,
#main ul.reviews li {
	padding-bottom: 1em;
}
.expandMe span {
	color:#00c;
}
#content #sidebar h1, #sidebar h2, #sidebar h3 {
	color:#5C5C5C;
	color:#000000;
}
#content #sidebar h3 {
	margin-bottom: 0px;
	padding-bottom: 0;
	font-size: 15px;
	font-weight: 600;
}  
#content #sidebar p {
	margin: 2px;
	padding: 0;
}   
#content #sidebar ul { 
	padding:0 0 1.5em 2em; 
	list-style:none;
}  
ul.ctaLinks{
	font-size: 15px;
	padding-left: 0 !important;
	line-height: 1.5em;
}  

#footer, #footer a {
	color:#A49F96;
}
table.productTable {margin: 0;}
table.productTable tr.alt {}
table.productTable td {padding: 14px 6px 12px 4px;}
table.productTable h1 {
	font-size:1.5em;
	font-weight:bold;
}
table.productTable h2 {
	font-size:1.3em;
	font-weight: normal;
	padding-bottom: 16px;
}
table.productTable p {
	font-size:1.0em;
}

table.snav {margin: 10px 0 0 0; text-align: center;}
table.snav td {border:#F3830A solid 1px; padding: 2px; text-align:center;}
table.snav td a:link, table.snav td a:visited  {color: #000000; text-decoration: none; font-size: 120%; font-weight:bold;}
table.snav td a:hover, table.snav td a:visited:hover {color: #F3830A;  text-decoration: underline; font-size: 120%; font-weight:bold;}
table.snav h1 {
	font-size:1.5em;
	font-weight:bold;
}
table.snav h2 {
	font-size:1.3em;
	font-weight: normal;
	padding-bottom: 16px;
}
table.snav p {
	font-size:1.0em;
}
.clear {
clear:both;
}
#storefront {
	padding: 0 90px;
} 
#storefront h1 {
}
#storefront h1.export {
}
#storefront h2 {
}
#items {
	float: left;
	margin: 10px 0 10px 73px;
}

.product {
	float:left; 
	margin-bottom: 30px;
	width: 600px;
}
	.productDetails{
		margin-left: 200px;
	}
	.product h2{margin-top:0;}
	.product h3{}
	.product img{
		float:left;
		margin-right: 20px;
	}
	.product .productPrice{
		margin-right: 10px;
	}
	.product .addcart{
		font-weight:bold; 
		text-align:center
	}
	.product .productNotes{float: left;font-size: 11px; margin-top: 10px;}

#items .addcart {
}

.distributorDetails{
	margin-bottom: 1em;
}
	.distributorDetails .distributorName{
		font-weight: bold;
	}
	.distributorDetails .distributorPhone{
	}
	.distributorDetails .distributorURL{
	}
	.distributorDetails .distributorEmail{
	}
	.distributorDetails ul{
		margin: 0;
	}
	.distributorDetails span{
		display: block;
	}
/*
#notes {
	margin: 0;
}
#notes p{
	font-size: 100%;
	margin: 6px 0 8px 0;
	padding: 0;
}
#notes h3{
	font-size: 120%;
	margin: 20px 0 6px 0;
	padding: 0;;
}
*/
.gray {
	color: #666666;
}
.small {
	font-size: 90%;
	line-height: 95%;
}
.orange_bold {
	color:#FF6600; 
	font-weight:bold; 
}

#form_reg {
width: 500px;
padding: 5px 0 20px 0; 
margin: 0 0 0 10px;
color: black;
}
#form_reg legend {
font-weight: bold; 
color: black;
}
#form_reg fieldset {
width: 462px;
padding: 10px 15px;
margin-bottom: 5px;
border: 1px solid #ACC7CD;
}	
#form_reg label {
display: block; 
padding: 10px 0 0 20px;
}
#form_reg label.em {
display: block; 
padding: 10px 0 0 20px;
font-weight: bold;
}
#form_reg label.inline {
display: inline;
}
#form_reg label.inline_radio {
display: inline;
padding: 0;
}
#form_reg label.reqInline {
display:inline; 
color: #DC0003;
}
#form_reg img.sec_code {
display: block;
padding: 5px 0 0px 40px;
}

#form_reg p{
margin: 0; 
padding: 5px 0 4px 20px;
}
#form_reg p.indent1_em{
margin: 0; 
padding: 5px 0 4px 40px;
color: #DC0003;
}
#form_reg h1{
margin: 0; 
padding: 20px 0 0 40px;
font-size: 100%;
font-weight: bold;
}
#form_reg input {
margin: 1px 0px 2px 40px;
background: #E6F1F8;
border: 1px solid #000000;
}

#form_reg textarea {
margin: 1px 0px 2px 20px;
background: #E6F1F8;
}
#form_reg .button {
margin: 24px 0px 2px 20px;
background: #CCCCCC;}

#form_reg input.noIndent {
margin-left: 0px;
padding-left: 0px;
}
#form_reg input.radio {
border: 0px;
margin: 0 0 0 40px;
position: relative; top: 3px;
}
#form_reg input.checkbox {
border: 0px;
margin-left: 0px;
position: relative; top: 0px;
background: #E6F1F8;
}
#form_reg input.browse {
border: 0px;
background: #FFFFFF;
margin: 0;
padding: 0;
}
#form_reg input.sel {
border: 0px;
background: #FFFFFF;
margin: 1px 0px 2px 20px;
padding: 0;
}
#form_reg select {margin: 1px 0px 2px 20px;}

/*Utility Classes*/
.img_left{
	float: left;
	margin-right: 10px;
}
.orange{
	color:#FF8B16;
}

/*Additions*/
.video {
	width: 810px;
	text-align: center;
	background: #FFFFFF;
}
.videoEmbed {
	width: 810px;
	text-align: center;
	background: #FFFFFF;
}